body{
    line-height: 1.4;
}

h5{font-weight:300;}

.page a{
    font-weight:700;
}

ul.no-style-list,
li.no-style-list,
.no-style-list ul,
.no-style-list li{
    list-style:none;
    padding:0 0 0 0;
    margin:0 0 0 0;
}

.bg-cheat-sheets{
    background-color: #b8d3e1;
}
.blue-bg{
    background-color: #61acba;
}
.white-bg{
    background-color: #ffffff;
}
.light-grey-bg{
    background-color: #ddd;
}
.banner-quote .banner-italic{
    font-size:30px;
    margin-top:0px;
}
/*
    Symptoms
 */

.emfp2-symptoms-cols li{
    margin:12px 0;
}

.emfp2-symptoms-cols sup{
    font-size:12px;
    line-height:12px;
    left:2px;
}
/*
.believe-it{
    padding-bottom:0px;
}

.believe-it-conclusion{
    padding-top:40px;
    padding-bottom:12px;
}*/
.believe-it-conclusion{
    margin: 8px 0 0 0;
    position: relative;
    padding: 40px 30px;
    font-size: 15px;
    font-weight: 300;
    text-align: center;
    color: #fff;
    border:1px solid #fff;
}
.believe-it-conclusion .section-heading{
    margin-bottom:0px;
}

.good-news{
    padding-top: 40px;
    padding-bottom: 20px;
}
.radiation-sources{
    width: 50%;
    float: right;
    border: 1px solid #333;
    padding: 20px;
    margin:0 0 0 20px;
}
.radiation-sources ul,
.radiation-sources li{
    margin-left:10px;
    padding-left:0px;
}
.source-radiation{
    padding-bottom:40px;
}
.assure-you{
    border:1px solid #61acba;
    color:#61acba;
}
.assure-you h5{
    margin: 20px 20px 20px 0;
    display:block;
}

.service-title {
    line-height: 1.3;
}
.service-title sup{
    font-size:16px;
    line-height:16px;
}

.service-item{
    font-size:18px;
    color:#000;
}

@media (min-width: 992px) {
    .emfp2-symptoms-cols .emfp2-symptoms-borders{
        position:relative;
    }
    .emfp2-symptoms-cols .emfp2-symptoms-borders:after{
        content:"";
        border-left:1px #c2e8ee solid;
        height:150px;
        width:1px;
        position:absolute;
        top:50%;
        right:0px;
        margin-top:-75px;
    }
}

/*
    CLICK BANK Sales page
 */

.bad-news-titles{
    color:#2da4af;
    font-size:26px;
    margin:10px 0 0;
    text-transform: none;
}
.bad-news-text{
    font-style: normal;
    font-size:26px;
    margin:20px 0;
    text-transform: none;
}
.banner-quote.bad-news {
    padding: 50px 85px;
}
.bad-news-bottom-border{
    position:relative;
    padding-bottom:25px;
}
.bad-news-bottom-border:after{
    content:"";
    position:absolute;
    bottom:0px;
    left:50%;
    margin-left:-25px;
    width:50px;
    border-bottom:1px solid #000;
}
.bad-news-text b{
    color:#2da4af;
}


.look-at-fact{
    padding-top:40px;
    padding-bottom:40px;
}
.myth-truth{
    padding-top:75px;
    padding-bottom:0px;
}
.myth-truth-last{
    padding-bottom:0;
}
.myth-truth table td{
    padding:25px;
    background-color: #dfdfdf;
}
.myth-truth table td.table-number{
    background-color: #000;
    font-size:65px;
    color:#fff;
    font-weight:700;
    min-width:200px;
}
.table-top-right,
.table-bottom-right{
    text-align:left;
    font-weight:700;
}
.myth-truth table td.table-bottom-right{
    background-color: #61acba;
    // font-size:65px;
    color:#fff;
}

.myth-truth.author-quote td.table-bottom-right{
    background-color: #fff;
    color:#000;
}

.sp-case-studie-sep{
    position:relative;
    padding-bottom:55px;
    margin-bottom:35px;
}
.sp-case-studie-sep:after{
    content:"";
    position:absolute;
    bottom:0px;
    left:50%;
    margin-left:-125px;
    width:250px;
    border-bottom:1px solid #000;
}




.pre-video-banner {
    padding: 40px 50px 0 50px;
}
.video-banner-container{
    max-width:none;
    padding-top:20px;
}

.back-bt-warning{
    font-size:14px;
    background-color: #fff;
    padding-top:20px;
}

.video-banner {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video-banner .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.white-font a{
    color:#fff;
}
.no-thanks{
    font-size:16px;
}

.upsell-content.home-content{
    padding-top:40px;
    padding-bottom:40px;
}

.service-grid-cb .service-item{
    display: table;
    width: 100%;
}
.service-grid-cb .service-title{
    display: table-cell;
    vertical-align: middle;
}



.three-ways{
    background-color:white;
    padding: 50px;
}
.share-three-ways{
    background-color:#b8d3e1;
    padding: 50px;
}